@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color:#FFF;
	color: #BBB;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	//text-transform: uppercase;
}

#clanek {
	width:760px;
	height:auto;
	//background-color: #F0F0F0;
}

.NazClanku {
	margin-left: 10px;
	padding-top: 10px;
	font-size: 14px;
	text-transform: uppercase;
	color: #969696;
}
.ImgClanku {
	//position:relative;
	float:left;
	
}
.TextClanku {
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	text-align:justify;
	font-size:13px;
}

/* -------------------------------odstavec------------------------------------------------------ */
#odkaz {
	width: 400px;
	height:76px;
	background-color: #F0F0F0;
	display:inline;
	float:left;
	margin-right:20px;
	margin-top:20px;
	//padding:0px;
}


.nazev {
	margin-top:10px;
	margin-left:165px;
	font-size:12px;
	text-transform: uppercase ;
}
.popis {
	margin-top:0px;
	//margin-left:165px;
	font-size:12px;
}
	
.vlevo {
	float:left;
}	
	
#content {
	position: absolute;
	//width: 100%;
	//height: 100%;
}

#left {
	position: fixed;
	top: 0px;
	left: 0px;
	float:left;
	//background-color: #666;
	width: 150px;
	height: 100%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A8A8A8;
	z-index: 900;
}

#left img {
	padding-left:8px;
	padding-top:10px;
}

#obsah {
	//position:absolute;
	//width:auto;
	//height:auto;
	//background-color: #00C;
	margin-left:180px;
}

#holderCenter {
	padding-left:10px;
}

#album {
	margin-top: 20px;
	margin-bottom:20px;
}
#album img {
	margin-left:-2px;
	margin-bottom:-3px;
	padding:0px;
	border:none;
	text-decoration:none;
	
}




#linka{
	width:98%;
	height:1px;
	background-color: #A8A8A8;
	text-align:center;
	margin:30px 0px 30px 0px;
	
}
#linka h5 {
	background:#FFF	;
	position:relative;
	top:-1px;
	display:inline;
	line-height:0;
	padding:0 15px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif ;
	font-size:16px;
	text-transform:uppercase;
	color:#A8A8A8;
}



table {
	color:#666;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif ;
	font-size:12px;
	text-transform:uppercase;
}

h4 {
	background:#FFF	;
	//position:relative;
	//font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif ;
	font-size:12px;
	//text-transform: uppercase ;
	color:#666;
}

img {
    border:0;
}
